/* 
================================
 Container Styles for DotNetNuke
================================
.


/*-------------------------------------------------------------------------------*/
.actions{ width:10px;}
.clear									 { clear:both;}
.c_footer								 { padding-right:10px; text-align:right;}
.dnntitle 								 { padding-left:10px;}
.c_contentpane 							 { text-align:left; padding:2px 5px 0px 5px;}
.ModuleTitle_MenuContainer				 { width:100px!important;}


.Container-1 										 { margin-bottom:5px;  text-align:center;}
.Container-1 .dnntitle					 { white-space:nowrap;   padding:0px;  }
.Container-1 .contentmain1			 { }
.Container-1 .contentpane				 { padding:5px 0px 3px 0px; text-align:left; vertical-align:top; clear:both; }
.Container-1 .Normal						 { text-align:center; }
.Container-1 .Icon_1						 { width:60px; height:60px; line-height:60px;  text-align:center ; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; margin:0px auto 8px }

.Container-2 										 { margin-bottom:5px; }
.Container-2 .dnntitle					 { white-space:nowrap; margin-bottom:10px; padding:0px;} 
.Container-2 .contentmain1			 { }
.Container-2 .contentpane				 { padding:5px 0px 3px 0px; text-align:left; vertical-align:top; clear:both; }

.Container-3 										 { margin-bottom:5px; }
.Container-3 .dnntitle					 { white-space:nowrap; text-align:left; border-bottom:3px solid #e8e8e8; padding:0px; margin-bottom:15px;}
.Container-3 .contentmain1			 { padding-right:5px; }
.Container-3 .contentpane				 { padding:5px 0px 3px 0px; text-align:left; vertical-align:top; clear:both; }

.Container-4 										 { margin-bottom:5px; }
.Container-4 .dnntitle					 { white-space:nowrap; text-align:left;  padding:8px 0px; border-bottom:2px solid #414141; margin-bottom:10px;  }
.Container-4 .contentmain1			 { }
.Container-4 .contentpane				 { padding:5px 0px 3px 0px; text-align:left; vertical-align:top; clear:both; }

.Container-5 										 { margin-bottom:5px; }
.Container-5 .dnntitle					 { white-space:nowrap; text-align:left;  padding:4px 0px 4px 15px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; margin-bottom:5px;} 
.Container-5 .contentmain1			 { border:1px solid #cccccc; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; padding:10px 15px;}
.Container-5 .contentpane				 { padding:5px 0px 3px 0px; text-align:left; vertical-align:top; clear:both; }

.Container-6 										 { margin-bottom:5px;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; padding:10px; }
.Container-6 .dnntitle					 { white-space:nowrap;  padding:0px;  } 
.Container-6 .contentmain1			 { }
.Container-6 .contentpane				 { padding:5px 0px 3px 0px; text-align:left; vertical-align:top; clear:both; }

.Container-7 										 { margin-bottom:5px; }
.Container-7 .dnntitle					 { white-space:nowrap; margin-bottom:5px; padding:3px 0px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;} 
.Container-7 .contentmain1			 { }
.Container-7 .contentpane				 { padding:5px 0px 3px 0px; text-align:left; vertical-align:top; clear:both; }

.Container-8 										 { margin-bottom:5px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; padding:5px; }
.Container-8 .dnntitle					 { white-space:nowrap; margin-bottom:5px; padding:3px 0px;  border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;} 
.Container-8 .contentmain1			 { }
.Container-8 .contentpane				 { padding:5px 0px 3px 0px; text-align:left; vertical-align:top; clear:both; }




.Container-H1 									 { margin-bottom:5px; }
.Container-H1 .dnntitle					 { padding:0px;}
.Container-H1 .contentmain			 { }
.Container-H1 .contentpane			 { padding:5px 0px 1px 0px; text-align:left; vertical-align:top; clear:both;       }

.Container-H2 									 { margin-bottom:5px; }
.Container-H2 .dnntitle					 { padding:0px;}
.Container-H2 .contentmain			 {}
.Container-H2 .contentpane			 { padding:5px 0px 1px 0px; text-align:left; vertical-align:top; clear:both;     }

.Container-H3 									 { margin-bottom:5px; }
.Container-H3 .dnntitle					 { padding:0px;}
.Container-H3 .contentmain			 { }
.Container-H3 .contentpane			 { padding:5px 0px 1px 0px; text-align:left; vertical-align:top; clear:both;     }



.title1{font-size:18px;color:#444444; white-space:normal; vertical-align:middle; }
.title2{font-size:22px;color:#444444; white-space:normal; vertical-align:middle; }
.title3{font-size:22px;color:#444444; white-space:normal; vertical-align:middle; margin-bottom:-3px; display:inline-block; padding:5px 0px; }
.title4{font-size:18px;color:#ffffff; white-space:normal; vertical-align:middle; font-weight:normal; }
.title5{font-size:18px;color:#ffffff; white-space:normal; vertical-align:middle; font-weight:normal; }
.title6{font-size:18px; white-space:normal; vertical-align:middle ; }
.title7{font-size:18px; white-space:normal; vertical-align:middle ; padding:0px 10px; }
.title8{font-size:18px;color:#FFFFFF; white-space:normal; vertical-align:middle ; padding:0px 10px; }



